.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.903000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.401681,-0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,0.401681,-0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401681,-0.401681,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls36{letter-spacing:-4.488000px;}
.ls81{letter-spacing:-4.430400px;}
.ls85{letter-spacing:-4.008000px;}
.ls84{letter-spacing:-3.604800px;}
.ls16{letter-spacing:-2.515200px;}
.ls60{letter-spacing:-2.088000px;}
.ls4c{letter-spacing:-1.848000px;}
.ls18{letter-spacing:-1.209600px;}
.ls3d{letter-spacing:-1.036800px;}
.ls9{letter-spacing:-0.969600px;}
.ls73{letter-spacing:-0.964800px;}
.ls2e{letter-spacing:-0.922320px;}
.ls4d{letter-spacing:-0.849600px;}
.ls2b{letter-spacing:-0.847656px;}
.ls6a{letter-spacing:-0.796800px;}
.ls33{letter-spacing:-0.733464px;}
.ls2{letter-spacing:-0.652800px;}
.ls64{letter-spacing:-0.638400px;}
.ls95{letter-spacing:-0.633600px;}
.ls7{letter-spacing:-0.628800px;}
.ls96{letter-spacing:-0.624000px;}
.ls94{letter-spacing:-0.609600px;}
.ls5{letter-spacing:-0.604800px;}
.ls69{letter-spacing:-0.590400px;}
.ls67{letter-spacing:-0.585600px;}
.ls14{letter-spacing:-0.576000px;}
.ls6d{letter-spacing:-0.571200px;}
.ls25{letter-spacing:-0.570960px;}
.ls37{letter-spacing:-0.561600px;}
.ls7b{letter-spacing:-0.542400px;}
.ls7f{letter-spacing:-0.528000px;}
.ls66{letter-spacing:-0.523200px;}
.ls29{letter-spacing:-0.513864px;}
.ls19{letter-spacing:-0.499200px;}
.ls1a{letter-spacing:-0.494400px;}
.ls56{letter-spacing:-0.480000px;}
.ls7c{letter-spacing:-0.470400px;}
.ls75{letter-spacing:-0.465600px;}
.ls74{letter-spacing:-0.456000px;}
.ls83{letter-spacing:-0.441600px;}
.ls52{letter-spacing:-0.436800px;}
.ls43{letter-spacing:-0.432000px;}
.ls2c{letter-spacing:-0.430416px;}
.ls97{letter-spacing:-0.412800px;}
.ls5b{letter-spacing:-0.379200px;}
.ls1d{letter-spacing:-0.377712px;}
.ls31{letter-spacing:-0.333792px;}
.ls7d{letter-spacing:-0.321600px;}
.ls5f{letter-spacing:-0.288000px;}
.ls6f{letter-spacing:-0.273600px;}
.ls72{letter-spacing:-0.259200px;}
.ls71{letter-spacing:-0.216000px;}
.ls61{letter-spacing:-0.192000px;}
.ls54{letter-spacing:-0.187200px;}
.ls93{letter-spacing:-0.158400px;}
.ls6c{letter-spacing:-0.139200px;}
.ls6e{letter-spacing:-0.134400px;}
.ls7e{letter-spacing:-0.124800px;}
.ls65{letter-spacing:-0.115200px;}
.ls15{letter-spacing:-0.110400px;}
.ls80{letter-spacing:-0.105600px;}
.ls4f{letter-spacing:-0.096000px;}
.ls5a{letter-spacing:-0.091200px;}
.ls7a{letter-spacing:-0.086400px;}
.ls88{letter-spacing:-0.079056px;}
.ls58{letter-spacing:-0.076800px;}
.ls2d{letter-spacing:-0.070272px;}
.ls39{letter-spacing:-0.067200px;}
.ls11{letter-spacing:-0.064080px;}
.ls48{letter-spacing:-0.062400px;}
.ls1e{letter-spacing:-0.061488px;}
.ls3a{letter-spacing:-0.057600px;}
.ls5e{letter-spacing:-0.052800px;}
.lsb{letter-spacing:-0.048000px;}
.ls12{letter-spacing:-0.044856px;}
.ls46{letter-spacing:-0.043200px;}
.ls3f{letter-spacing:-0.038400px;}
.ls20{letter-spacing:-0.035136px;}
.ls44{letter-spacing:-0.033600px;}
.ls32{letter-spacing:-0.030744px;}
.lsd{letter-spacing:-0.028800px;}
.ls90{letter-spacing:-0.028056px;}
.ls55{letter-spacing:-0.024000px;}
.ls24{letter-spacing:-0.021960px;}
.ls5c{letter-spacing:-0.020832px;}
.ls10{letter-spacing:-0.019224px;}
.ls4{letter-spacing:-0.019200px;}
.ls2f{letter-spacing:-0.017568px;}
.ls47{letter-spacing:-0.014400px;}
.ls51{letter-spacing:-0.009600px;}
.ls78{letter-spacing:-0.005592px;}
.ls3e{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.004800px;}
.ls91{letter-spacing:0.008016px;}
.ls1c{letter-spacing:0.008784px;}
.ls4e{letter-spacing:0.009600px;}
.ls8{letter-spacing:0.014400px;}
.ls1{letter-spacing:0.019200px;}
.ls8a{letter-spacing:0.021960px;}
.ls17{letter-spacing:0.024000px;}
.ls28{letter-spacing:0.026352px;}
.lsc{letter-spacing:0.028800px;}
.ls45{letter-spacing:0.033600px;}
.ls30{letter-spacing:0.035136px;}
.ls13{letter-spacing:0.038400px;}
.ls4b{letter-spacing:0.043200px;}
.ls21{letter-spacing:0.043920px;}
.ls8f{letter-spacing:0.044088px;}
.ls50{letter-spacing:0.048000px;}
.ls8b{letter-spacing:0.048312px;}
.lsf{letter-spacing:0.051264px;}
.ls3b{letter-spacing:0.052800px;}
.ls68{letter-spacing:0.057600px;}
.ls22{letter-spacing:0.061488px;}
.ls42{letter-spacing:0.062400px;}
.ls1b{letter-spacing:0.065880px;}
.ls40{letter-spacing:0.067200px;}
.ls8c{letter-spacing:0.070272px;}
.lse{letter-spacing:0.072000px;}
.ls62{letter-spacing:0.076800px;}
.ls41{letter-spacing:0.081600px;}
.ls76{letter-spacing:0.083304px;}
.ls34{letter-spacing:0.083448px;}
.ls4a{letter-spacing:0.086400px;}
.ls77{letter-spacing:0.089712px;}
.ls70{letter-spacing:0.091200px;}
.ls53{letter-spacing:0.096000px;}
.ls86{letter-spacing:0.100800px;}
.ls27{letter-spacing:0.105408px;}
.ls38{letter-spacing:0.110400px;}
.ls6{letter-spacing:0.115200px;}
.ls23{letter-spacing:0.118584px;}
.ls8e{letter-spacing:0.158112px;}
.ls92{letter-spacing:0.168000px;}
.ls5d{letter-spacing:0.201600px;}
.ls6b{letter-spacing:0.220800px;}
.ls2a{letter-spacing:0.338184px;}
.ls8d{letter-spacing:0.351360px;}
.ls98{letter-spacing:0.643200px;}
.ls35{letter-spacing:1.300800px;}
.lsa{letter-spacing:1.420800px;}
.ls26{letter-spacing:1.453752px;}
.ls49{letter-spacing:1.660800px;}
.ls63{letter-spacing:1.944000px;}
.ls82{letter-spacing:2.232000px;}
.ls1f{letter-spacing:2.446344px;}
.ls59{letter-spacing:2.577600px;}
.ls3c{letter-spacing:2.659200px;}
.ls87{letter-spacing:3.004800px;}
.ls79{letter-spacing:3.081192px;}
.ls89{letter-spacing:11.911104px;}
.ls57{letter-spacing:13.147200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-5.580000px;}
._2{margin-left:-3.777600px;}
._5{margin-left:-2.422800px;}
._0{margin-left:-1.315200px;}
._1{width:1.416000px;}
._3{width:3.408000px;}
._6{width:4.678800px;}
._8{width:7.728000px;}
._b{width:11.102160px;}
._7{width:12.550800px;}
._a{width:28.618272px;}
._4{width:31.877136px;}
.fc3{color:rgb(255,0,0);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.920000px;}
.fs5{font-size:40.080000px;}
.fs2{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:52.080000px;}
.fs6{font-size:55.920000px;}
.fs1{font-size:64.080000px;}
.y30{bottom:118.094118px;}
.y45{bottom:118.415944px;}
.y0{bottom:120.504202px;}
.y2e{bottom:120.826028px;}
.y4c{bottom:146.083709px;}
.y5a{bottom:146.083870px;}
.y4b{bottom:175.004717px;}
.y59{bottom:175.004878px;}
.y19{bottom:203.925726px;}
.y58{bottom:203.925886px;}
.y18{bottom:232.846734px;}
.y57{bottom:232.846895px;}
.y52{bottom:258.682353px;}
.y56{bottom:259.261416px;}
.y51{bottom:260.610902px;}
.y17{bottom:261.767743px;}
.y16{bottom:290.688751px;}
.y47{bottom:293.226891px;}
.y4a{bottom:293.388045px;}
.y50{bottom:302.931978px;}
.y3e{bottom:317.970902px;}
.y15{bottom:319.609759px;}
.y4f{bottom:344.771037px;}
.y3d{bottom:346.891911px;}
.y14{bottom:348.530768px;}
.y3c{bottom:375.812919px;}
.y2d{bottom:376.680549px;}
.y13{bottom:377.451776px;}
.y3b{bottom:404.733927px;}
.y2c{bottom:405.601558px;}
.y44{bottom:406.372785px;}
.y12{bottom:406.857886px;}
.y3a{bottom:433.654936px;}
.y55{bottom:433.847743px;}
.y2b{bottom:434.522566px;}
.y43{bottom:435.293793px;}
.y11{bottom:435.778114px;}
.y2a{bottom:463.443574px;}
.y42{bottom:464.214801px;}
.y10{bottom:464.698341px;}
.y65{bottom:465.275103px;}
.y29{bottom:492.364583px;}
.y41{bottom:493.135810px;}
.yf{bottom:493.618569px;}
.y64{bottom:495.931507px;}
.y39{bottom:521.285591px;}
.y28{bottom:522.056818px;}
.ye{bottom:522.538796px;}
.yd{bottom:546.157658px;}
.y38{bottom:550.206600px;}
.y27{bottom:550.977827px;}
.y37{bottom:579.127608px;}
.y26{bottom:579.898835px;}
.y40{bottom:605.445726px;}
.y25{bottom:608.819843px;}
.y24{bottom:637.740852px;}
.y2f{bottom:653.358196px;}
.y23{bottom:666.661860px;}
.y4e{bottom:666.758264px;}
.y36{bottom:670.517995px;}
.y22{bottom:695.582869px;}
.y63{bottom:697.028919px;}
.y54{bottom:721.997390px;}
.y21{bottom:724.503877px;}
.yc{bottom:724.987456px;}
.y46{bottom:739.446398px;}
.y20{bottom:753.424885px;}
.yb{bottom:753.907683px;}
.y1f{bottom:782.345894px;}
.ya{bottom:782.827911px;}
.y9{bottom:808.856818px;}
.y1e{bottom:811.266902px;}
.y1d{bottom:840.187911px;}
.y62{bottom:840.673051px;}
.y49{bottom:868.241289px;}
.y1c{bottom:869.012516px;}
.y35{bottom:869.108919px;}
.y4d{bottom:869.590936px;}
.y61{bottom:869.593278px;}
.y1b{bottom:894.559406px;}
.y34{bottom:898.029927px;}
.y60{bottom:898.513506px;}
.y53{bottom:920.106297px;}
.y33{bottom:926.950936px;}
.y5f{bottom:927.433733px;}
.y32{bottom:955.871944px;}
.y5e{bottom:956.353961px;}
.y3f{bottom:979.779978px;}
.y31{bottom:981.997255px;}
.y8{bottom:984.792953px;}
.y1a{bottom:1009.665020px;}
.y7{bottom:1013.713961px;}
.y6{bottom:1042.634969px;}
.y5d{bottom:1076.858163px;}
.y5{bottom:1083.799205px;}
.y48{bottom:1100.476986px;}
.y4{bottom:1129.397995px;}
.y3{bottom:1158.319003px;}
.y2{bottom:1187.240011px;}
.y5c{bottom:1187.240172px;}
.y1{bottom:1216.161020px;}
.y5b{bottom:1216.161181px;}
.ha{height:26.713477px;}
.h6{height:29.272852px;}
.h4{height:31.992188px;}
.hd{height:33.054258px;}
.h5{height:36.221133px;}
.h2{height:39.585938px;}
.h7{height:42.950742px;}
.hb{height:46.117617px;}
.h3{height:52.847227px;}
.h9{height:792.917647px;}
.hc{height:919.848739px;}
.h1{height:1113.458824px;}
.h8{height:1116.672269px;}
.h0{height:1352.860504px;}
.w3{width:838.709244px;}
.w2{width:869.236975px;}
.w1{width:898.961345px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:33.066353px;}
.x1{left:86.763025px;}
.x10{left:95.439328px;}
.xe{left:115.684034px;}
.x3{left:125.317448px;}
.x1a{left:171.597983px;}
.x5{left:273.881950px;}
.x4{left:302.706555px;}
.x2{left:394.482555px;}
.x19{left:396.025008px;}
.x1b{left:405.086924px;}
.x15{left:422.825143px;}
.xf{left:432.561882px;}
.x14{left:434.297143px;}
.xd{left:444.612303px;}
.x8{left:495.320471px;}
.xa{left:503.900370px;}
.x9{left:524.241479px;}
.x17{left:565.984134px;}
.x1c{left:584.493580px;}
.x1d{left:703.551731px;}
.x1e{left:709.817950px;}
.x18{left:813.740773px;}
.x11{left:835.913386px;}
.x16{left:838.709083px;}
.x12{left:851.048713px;}
.x7{left:853.844571px;}
.x6{left:861.364034px;}
.xb{left:898.479328px;}
.x13{left:923.544041px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls36{letter-spacing:-3.724351pt;}
.ls81{letter-spacing:-3.676552pt;}
.ls85{letter-spacing:-3.326025pt;}
.ls84{letter-spacing:-2.991431pt;}
.ls16{letter-spacing:-2.087230pt;}
.ls60{letter-spacing:-1.732720pt;}
.ls4c{letter-spacing:-1.533556pt;}
.ls18{letter-spacing:-1.003782pt;}
.ls3d{letter-spacing:-0.860385pt;}
.ls9{letter-spacing:-0.804619pt;}
.ls73{letter-spacing:-0.800636pt;}
.ls2e{letter-spacing:-0.765384pt;}
.ls4d{letter-spacing:-0.705038pt;}
.ls2b{letter-spacing:-0.703424pt;}
.ls6a{letter-spacing:-0.661222pt;}
.ls33{letter-spacing:-0.608663pt;}
.ls2{letter-spacing:-0.541724pt;}
.ls64{letter-spacing:-0.529774pt;}
.ls95{letter-spacing:-0.525791pt;}
.ls7{letter-spacing:-0.521808pt;}
.ls96{letter-spacing:-0.517824pt;}
.ls94{letter-spacing:-0.505874pt;}
.ls5{letter-spacing:-0.501891pt;}
.ls69{letter-spacing:-0.489941pt;}
.ls67{letter-spacing:-0.485958pt;}
.ls14{letter-spacing:-0.477992pt;}
.ls6d{letter-spacing:-0.474008pt;}
.ls25{letter-spacing:-0.473809pt;}
.ls37{letter-spacing:-0.466042pt;}
.ls7b{letter-spacing:-0.450109pt;}
.ls7f{letter-spacing:-0.438159pt;}
.ls66{letter-spacing:-0.434176pt;}
.ls29{letter-spacing:-0.426428pt;}
.ls19{letter-spacing:-0.414259pt;}
.ls1a{letter-spacing:-0.410276pt;}
.ls56{letter-spacing:-0.398326pt;}
.ls7c{letter-spacing:-0.390360pt;}
.ls75{letter-spacing:-0.386377pt;}
.ls74{letter-spacing:-0.378410pt;}
.ls83{letter-spacing:-0.366460pt;}
.ls52{letter-spacing:-0.362477pt;}
.ls43{letter-spacing:-0.358494pt;}
.ls2c{letter-spacing:-0.357179pt;}
.ls97{letter-spacing:-0.342561pt;}
.ls5b{letter-spacing:-0.314678pt;}
.ls1d{letter-spacing:-0.313443pt;}
.ls31{letter-spacing:-0.276996pt;}
.ls7d{letter-spacing:-0.266879pt;}
.ls5f{letter-spacing:-0.238996pt;}
.ls6f{letter-spacing:-0.227046pt;}
.ls72{letter-spacing:-0.215096pt;}
.ls71{letter-spacing:-0.179247pt;}
.ls61{letter-spacing:-0.159331pt;}
.ls54{letter-spacing:-0.155347pt;}
.ls93{letter-spacing:-0.131448pt;}
.ls6c{letter-spacing:-0.115515pt;}
.ls6e{letter-spacing:-0.111531pt;}
.ls7e{letter-spacing:-0.103565pt;}
.ls65{letter-spacing:-0.095598pt;}
.ls15{letter-spacing:-0.091615pt;}
.ls80{letter-spacing:-0.087632pt;}
.ls4f{letter-spacing:-0.079665pt;}
.ls5a{letter-spacing:-0.075682pt;}
.ls7a{letter-spacing:-0.071699pt;}
.ls88{letter-spacing:-0.065604pt;}
.ls58{letter-spacing:-0.063732pt;}
.ls2d{letter-spacing:-0.058315pt;}
.ls39{letter-spacing:-0.055766pt;}
.ls11{letter-spacing:-0.053177pt;}
.ls48{letter-spacing:-0.051782pt;}
.ls1e{letter-spacing:-0.051026pt;}
.ls3a{letter-spacing:-0.047799pt;}
.ls5e{letter-spacing:-0.043816pt;}
.lsb{letter-spacing:-0.039833pt;}
.ls12{letter-spacing:-0.037224pt;}
.ls46{letter-spacing:-0.035849pt;}
.ls3f{letter-spacing:-0.031866pt;}
.ls20{letter-spacing:-0.029157pt;}
.ls44{letter-spacing:-0.027883pt;}
.ls32{letter-spacing:-0.025513pt;}
.lsd{letter-spacing:-0.023900pt;}
.ls90{letter-spacing:-0.023282pt;}
.ls55{letter-spacing:-0.019916pt;}
.ls24{letter-spacing:-0.018223pt;}
.ls5c{letter-spacing:-0.017287pt;}
.ls10{letter-spacing:-0.015953pt;}
.ls4{letter-spacing:-0.015933pt;}
.ls2f{letter-spacing:-0.014579pt;}
.ls47{letter-spacing:-0.011950pt;}
.ls51{letter-spacing:-0.007967pt;}
.ls78{letter-spacing:-0.004641pt;}
.ls3e{letter-spacing:-0.003983pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.003983pt;}
.ls91{letter-spacing:0.006652pt;}
.ls1c{letter-spacing:0.007289pt;}
.ls4e{letter-spacing:0.007967pt;}
.ls8{letter-spacing:0.011950pt;}
.ls1{letter-spacing:0.015933pt;}
.ls8a{letter-spacing:0.018223pt;}
.ls17{letter-spacing:0.019916pt;}
.ls28{letter-spacing:0.021868pt;}
.lsc{letter-spacing:0.023900pt;}
.ls45{letter-spacing:0.027883pt;}
.ls30{letter-spacing:0.029157pt;}
.ls13{letter-spacing:0.031866pt;}
.ls4b{letter-spacing:0.035849pt;}
.ls21{letter-spacing:0.036447pt;}
.ls8f{letter-spacing:0.036586pt;}
.ls50{letter-spacing:0.039833pt;}
.ls8b{letter-spacing:0.040092pt;}
.lsf{letter-spacing:0.042541pt;}
.ls3b{letter-spacing:0.043816pt;}
.ls68{letter-spacing:0.047799pt;}
.ls22{letter-spacing:0.051026pt;}
.ls42{letter-spacing:0.051782pt;}
.ls1b{letter-spacing:0.054670pt;}
.ls40{letter-spacing:0.055766pt;}
.ls8c{letter-spacing:0.058315pt;}
.lse{letter-spacing:0.059749pt;}
.ls62{letter-spacing:0.063732pt;}
.ls41{letter-spacing:0.067715pt;}
.ls76{letter-spacing:0.069130pt;}
.ls34{letter-spacing:0.069249pt;}
.ls4a{letter-spacing:0.071699pt;}
.ls77{letter-spacing:0.074447pt;}
.ls70{letter-spacing:0.075682pt;}
.ls53{letter-spacing:0.079665pt;}
.ls86{letter-spacing:0.083649pt;}
.ls27{letter-spacing:0.087472pt;}
.ls38{letter-spacing:0.091615pt;}
.ls6{letter-spacing:0.095598pt;}
.ls23{letter-spacing:0.098407pt;}
.ls8e{letter-spacing:0.131209pt;}
.ls92{letter-spacing:0.139414pt;}
.ls5d{letter-spacing:0.167297pt;}
.ls6b{letter-spacing:0.183230pt;}
.ls2a{letter-spacing:0.280641pt;}
.ls8d{letter-spacing:0.291575pt;}
.ls98{letter-spacing:0.533757pt;}
.ls35{letter-spacing:1.079464pt;}
.lsa{letter-spacing:1.179046pt;}
.ls26{letter-spacing:1.206391pt;}
.ls49{letter-spacing:1.378209pt;}
.ls63{letter-spacing:1.613222pt;}
.ls82{letter-spacing:1.852218pt;}
.ls1f{letter-spacing:2.030090pt;}
.ls59{letter-spacing:2.139013pt;}
.ls3c{letter-spacing:2.206728pt;}
.ls87{letter-spacing:2.493523pt;}
.ls79{letter-spacing:2.556917pt;}
.ls89{letter-spacing:9.884389pt;}
.ls57{letter-spacing:10.910159pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-4.630544pt;}
._2{margin-left:-3.134828pt;}
._5{margin-left:-2.010552pt;}
._0{margin-left:-1.091414pt;}
._1{width:1.175063pt;}
._3{width:2.828117pt;}
._6{width:3.882686pt;}
._8{width:6.413054pt;}
._b{width:9.213090pt;}
._7{width:10.415238pt;}
._a{width:23.748775pt;}
._4{width:26.453132pt;}
.fs3{font-size:26.488703pt;}
.fs5{font-size:33.260251pt;}
.fs2{font-size:36.446862pt;}
.fs0{font-size:39.832636pt;}
.fs4{font-size:43.218410pt;}
.fs6{font-size:46.405021pt;}
.fs1{font-size:53.176569pt;}
.y30{bottom:98.000000pt;}
.y45{bottom:98.267067pt;}
.y0{bottom:100.000000pt;}
.y2e{bottom:100.267067pt;}
.y4c{bottom:121.227067pt;}
.y5a{bottom:121.227200pt;}
.y4b{bottom:145.227067pt;}
.y59{bottom:145.227200pt;}
.y19{bottom:169.227067pt;}
.y58{bottom:169.227200pt;}
.y18{bottom:193.227067pt;}
.y57{bottom:193.227200pt;}
.y52{bottom:214.666667pt;}
.y56{bottom:215.147200pt;}
.y51{bottom:216.267067pt;}
.y17{bottom:217.227067pt;}
.y16{bottom:241.227067pt;}
.y47{bottom:243.333333pt;}
.y4a{bottom:243.467067pt;}
.y50{bottom:251.387067pt;}
.y3e{bottom:263.867067pt;}
.y15{bottom:265.227067pt;}
.y4f{bottom:286.107067pt;}
.y3d{bottom:287.867067pt;}
.y14{bottom:289.227067pt;}
.y3c{bottom:311.867067pt;}
.y2d{bottom:312.587067pt;}
.y13{bottom:313.227067pt;}
.y3b{bottom:335.867067pt;}
.y2c{bottom:336.587067pt;}
.y44{bottom:337.227067pt;}
.y12{bottom:337.629627pt;}
.y3a{bottom:359.867067pt;}
.y55{bottom:360.027067pt;}
.y2b{bottom:360.587067pt;}
.y43{bottom:361.227067pt;}
.y11{bottom:361.628979pt;}
.y2a{bottom:384.587067pt;}
.y42{bottom:385.227067pt;}
.y10{bottom:385.628331pt;}
.y65{bottom:386.106955pt;}
.y29{bottom:408.587067pt;}
.y41{bottom:409.227067pt;}
.yf{bottom:409.627683pt;}
.y64{bottom:411.547067pt;}
.y39{bottom:432.587067pt;}
.y28{bottom:433.227067pt;}
.ye{bottom:433.627035pt;}
.yd{bottom:453.227067pt;}
.y38{bottom:456.587067pt;}
.y27{bottom:457.227067pt;}
.y37{bottom:480.587067pt;}
.y26{bottom:481.227067pt;}
.y40{bottom:502.427067pt;}
.y25{bottom:505.227067pt;}
.y24{bottom:529.227067pt;}
.y2f{bottom:542.187067pt;}
.y23{bottom:553.227067pt;}
.y4e{bottom:553.307067pt;}
.y36{bottom:556.427067pt;}
.y22{bottom:577.227067pt;}
.y63{bottom:578.427067pt;}
.y54{bottom:599.147067pt;}
.y21{bottom:601.227067pt;}
.yc{bottom:601.628363pt;}
.y46{bottom:613.627067pt;}
.y20{bottom:625.227067pt;}
.yb{bottom:625.627715pt;}
.y1f{bottom:649.227067pt;}
.ya{bottom:649.627067pt;}
.y9{bottom:671.227067pt;}
.y1e{bottom:673.227067pt;}
.y1d{bottom:697.227067pt;}
.y62{bottom:697.629659pt;}
.y49{bottom:720.507067pt;}
.y1c{bottom:721.147067pt;}
.y35{bottom:721.227067pt;}
.y4d{bottom:721.627067pt;}
.y61{bottom:721.629011pt;}
.y1b{bottom:742.347067pt;}
.y34{bottom:745.227067pt;}
.y60{bottom:745.628363pt;}
.y53{bottom:763.547067pt;}
.y33{bottom:769.227067pt;}
.y5f{bottom:769.627715pt;}
.y32{bottom:793.227067pt;}
.y5e{bottom:793.627067pt;}
.y3f{bottom:813.067067pt;}
.y31{bottom:814.907067pt;}
.y8{bottom:817.227067pt;}
.y1a{bottom:837.867067pt;}
.y7{bottom:841.227067pt;}
.y6{bottom:865.227067pt;}
.y5d{bottom:893.627067pt;}
.y5{bottom:899.387067pt;}
.y48{bottom:913.227067pt;}
.y4{bottom:937.227067pt;}
.y3{bottom:961.227067pt;}
.y2{bottom:985.227067pt;}
.y5c{bottom:985.227200pt;}
.y1{bottom:1009.227067pt;}
.y5b{bottom:1009.227200pt;}
.ha{height:22.168087pt;}
.h6{height:24.291976pt;}
.h4{height:26.548607pt;}
.hd{height:27.429963pt;}
.h5{height:30.057983pt;}
.h2{height:32.850255pt;}
.h7{height:35.642527pt;}
.hb{height:38.270547pt;}
.h3{height:43.855090pt;}
.h9{height:658.000000pt;}
.hc{height:763.333333pt;}
.h1{height:924.000000pt;}
.h8{height:926.666667pt;}
.h0{height:1122.666667pt;}
.w3{width:696.000000pt;}
.w2{width:721.333333pt;}
.w1{width:746.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xc{left:27.440000pt;}
.x1{left:72.000000pt;}
.x10{left:79.200000pt;}
.xe{left:96.000000pt;}
.x3{left:103.994256pt;}
.x1a{left:142.400000pt;}
.x5{left:227.280000pt;}
.x4{left:251.200000pt;}
.x2{left:327.360000pt;}
.x19{left:328.640000pt;}
.x1b{left:336.160000pt;}
.x15{left:350.880000pt;}
.xf{left:358.960000pt;}
.x14{left:360.400000pt;}
.xd{left:368.960000pt;}
.x8{left:411.040000pt;}
.xa{left:418.160000pt;}
.x9{left:435.040000pt;}
.x17{left:469.680000pt;}
.x1c{left:485.040000pt;}
.x1d{left:583.840000pt;}
.x1e{left:589.040000pt;}
.x18{left:675.280000pt;}
.x11{left:693.679867pt;}
.x16{left:695.999867pt;}
.x12{left:706.239867pt;}
.x7{left:708.560000pt;}
.x6{left:714.800000pt;}
.xb{left:745.600000pt;}
.x13{left:766.399867pt;}
}
